Bug 6510 - не догружаются модули для эмуляции oss
: не догружаются модули для эмуляции oss
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hotplug)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-13 17:40 by
Modified: 2005-10-31 23:00 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-13 17:40:47
добавить в /etc/modutils.d/oss

above snd-pcm snd-mixer-oss
above snd-mixer-oss snd-seq-oss
above snd-seq-oss snd-pcm-oss
------- Comment #1 From 2005-05-01 20:46:30 -------
(In reply to comment #0)
> добавить в /etc/modutils.d/oss
> 
> above snd-pcm snd-mixer-oss
> above snd-mixer-oss snd-seq-oss
> above snd-seq-oss snd-pcm-oss

Из-за этого получается такая вещь:
modprobe: Too deep recursion in module dependencies!
modprobe: Circular dependency?
./sound.rc: line 90:  8750 Aborted                 modprobe -r $module 


Т.е. приходится убирать руками дублирующие строки из 
/etc/modules.conf


(а это ещё догадаться нужно что и откуда убирать)
------- Comment #2 From 2005-05-12 10:38:41 -------
fixed (2004_09_23-alt9)